---
search:
  tags:
    - Audiences
    - GET
seo:
  description: >-
    Retrieve a contact. Reference for the GET
    /audiences/{audienceId}/contacts/{id} endpoint in the BillionSend API.
sidebar:
  label: Retrieve a contact
  badge: GET
title: Retrieve a contact
type: openapi-operation
---
`GET /audiences/{audienceId}/contacts/{id}`

**Responses**

- `200` — Contact
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "email": "string",
  "first_name": "string",
  "last_name": "string",
  "created_at": "string",
  "unsubscribed": true,
  "unsubscribed_domains": [
    {
      "domain_id": "b2f7354f-b74d-4332-ab10-1a5e3c56466c",
      "name": "string",
      "unsubscribed_at": "string"
    }
  ],
  "verification_status": "valid",
  "verified_at": "string",
  "object": "contact",
  "properties": {
    "property1": {
      "type": "string",
      "value": "string"
    },
    "property2": {
      "type": "string",
      "value": "string"
    }
  }
}
```
